RubyGems Navigation menu

danger-podliblint 0.0.6

A Danger plugin for Pod lib lint.

Versions:

  1. 0.0.6 - July 18, 2017 (12 KB)
  2. 0.0.5 - June 26, 2017 (11.5 KB)
  3. 0.0.4 - December 07, 2016 (11 KB)
  4. 0.0.3 - August 30, 2016 (11 KB)
  5. 0.0.2 - August 02, 2016 (11 KB)
Show all versions (6 total)

Runtime Dependencies (3):

Development Dependencies (8):

  • bundler ~> 1.3
  • guard ~> 2.14
  • guard-rspec ~> 4.7
  • listen = 3.0.7
  • pry >= 0
  • rake ~> 10.0
  • rspec ~> 3.4
  • yard ~> 0.8
  • Owners:

    Authors:

    • Valerio Mazzeo

    SHA 256 checksum:

    e80841e42cf0090790f7e4bafcb4fd5557e91c02a41bd155f94e9bce97868563

    Total downloads 13,037

    For this version 5,729

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: